Subject: Trainer Candidate - AJEET KUMAR
From: AJEET KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:21:47 -0400

| | Tech Support Test

Name | AJEET KUMAR
E-mail | [email-masked]
Phone Number | (+91) 7983104817
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bareilly uttar pardesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Progressive infovistion pvt Ltd | Desktop support engineer | None | 10245
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Currently I am working 3rd party payroll work for wipro technology. present time wipro project axis bank in my client location I see 25+ branch axis bank.i am provide desktop and technical support service in axis bank

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did. Selling was not tough here, handling the consequences were. The product that I sold to the customer reacted to the customer’s skin oppositely. She developed rashes on her skin and was angry enough to sue the company. It would have the worst consequences on the image of my company. I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund and compensation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

For example, let’s say that, historically, your company – and you, as one of its personal “ambassadors” – have been working very hard to keep your customers happy.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |